@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?&family=Noto+Sans+JP:wght@400;500;700;900&family=Noto+Serif+JP:wght@400;500;700;900&display=swap');

*,*::before,*::after {
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
	overflow: auto;
}

body {
	position: relative;
	color: #231815;
	font-size: 1.5rem;/*15px*/
	font-family: 'Noto sans JP', sans-serif;
	line-height: 1.6;
	font-weight: 400;
	-webkit-text-size-adjust: 100%;
	font-variant-ligatures: none;
	padding-top: 180px;
	overflow-x: auto;
}

body.pgfixed {
	position: fixed;
	overflow: clip;
	overscroll-behavior: none;
}

html:has(body.pgfixed) {
	overscroll-behavior: none;
}

a {
	color: #e94b44;
	text-decoration: none;
	transition: 0.3s;
}

a:hover {
	cursor: pointer;
	text-decoration: underline;
}

img {
	pointer-events: none;
	vertical-align: middle;
}

a img {
	transition: 0.3s;
	vertical-align: middle;
}

a:hover img {
	cursor: pointer;
	opacity: 0.7;
}

.spOnly {
	display: none;
}

/* Wrap
****************************************
 */

#Wrap {
	width: 100%;
}

/* header
****************************************
 */

#HeaderWrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	border-bottom: 1px solid #a6a6a6;
	background-color: #fff;
	z-index: 9;
	padding: 0 40px;
}

#header {
	position: relative; 
	width: 100%;
	max-width: 1200px;
	height: 180px;
	margin: 0 auto;
	z-index: 2;
}

#header #logo_home {
	position: absolute;
	width: 616px;
	top: 20px;
	left: 0;
}

#header #logo_home a {
	overflow: hidden;
	display: block;
	width: 100%;
	height: 0;
	background-image: url(../img/logo_acbta.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
	background-size: 100% auto;
	padding-top: 98px;
}

#header #logo_home a:hover {
	opacity: 0.7;
}

@media only screen and (min-width: 960px) {

/* ナビ メイン */

#navi ul.menu01 {
	position: absolute;
	bottom: 15px;
	right: 0;
	display: flex;
	justify-content: right; 
}

#navi ul.menu01 > li {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	letter-spacing: 0.5px;
	margin-left: 40px;
}

#navi ul.menu01 > li::before {
	position:absolute;
	content: "";
	left: -20px;
	display: block;
	width: 1px;
	height: 24px;
	background-color:#b1b1b2;
}

#navi ul.menu01 > li:nth-child(1)::before {
	background-color:#fff;
}

#navi ul.menu01 > li a {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: #231815;
	font-size: 1.5rem;
	line-height: 1.2;
	font-weight: 500;
	text-decoration: none;
}

#navi ul.menu01 > li a span {
	display: block;
	font-size: 1.2rem;
}

#navi ul.menu01 > li a:before {
	position: absolute;
	left: 0;
	bottom: -5px;
	content: "";
	width: 100%;
	height: 2px;
	background: #88b654;
	transform: scale(0, 1);
	transition: 0.4s;
}

#navi ul.menu01 > li:nth-child(1) a {
	overflow: hidden;
	display: block;
	width: 28px;
	height: 0;
	background: url(../img/home.png) no-repeat left top;
	background-size: 100% auto;
	padding-top: 24px;
}

#navi ul.menu01 > li a:hover {
	cursor: pointer;
}

#navi ul.menu01 > li:nth-child(1) a:hover {
	opacity: 0.7;
}

#navi ul.menu01 > li a:hover:before {
	transform: scale(1, 1) ;
}

#navi ul.menu01 > li:nth-child(1) a:hover:before,
#greetings #navi ul.menu01 > li:nth-child(2) > a:hover:before,
#organizing-committees #navi ul.menu01 > li:nth-child(3) > a:hover:before,
#program #navi ul.menu01 > li:nth-child(4) > a:hover:before,
#abstract #navi ul.menu01 > li:nth-child(5) > a:hover:before,
#registration #navi ul.menu01 > li:nth-child(6) > a:hover:before,
#venue #navi ul.menu01 > li:nth-child(7) > a:hover:before {
	transform: scale(0, 1) ;
}

/* current */

#greetings #navi ul.menu01 > li:nth-child(2) > a,
#organizing-committees #navi ul.menu01 > li:nth-child(3) > a,
#program #navi ul.menu01 > li:nth-child(4) > a,
#abstract #navi ul.menu01 > li:nth-child(5) > a,
#registration #navi ul.menu01 > li:nth-child(6) > a,
#venue #navi ul.menu01 > li:nth-child(7) > a {
	color: #e94b44;
}


/* ナビ サブ */

#navi ul.menu02 {
	position: absolute;
	top: 20px;
	right: 0;
	display: flex;
	justify-content: space-between;
	width: 367px;
}

#navi ul.menu02 > li {
	display: flex;
	flex-wrap: nowrap; 
	justify-content: center;
	align-items: center;
	position: relative;
	width: 180px;
	height: 40px;
}

#navi ul.menu02 > li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.2;
	text-decoration: none;
	background-color: #88b654;
}

#navi ul.menu02 > li a span {
	display: inline-block;
	font-size: 1.2rem;
	margin: 0.25em 0.5em 0;
}

#navi ul.menu02 > li a:hover {
	opacity: 0.7;
}

}


/* Common
****************************************
 */

/* Contents
--------------------------------------*/

.Contents_Wrap {
	position: relative;
	width: 100%;
	border-bottom: 1px solid #a6a6a6;
	padding: 80px 40px;
}

.Contents {
	width: 100%;
	max-width: 1200px;
	min-height: 400px;
	margin: 0 auto;
}

/* Title
--------------------------------------*/

/* h1 */

.titleWrap {
	display: flex;
	align-items: center;
	width: 100%;
	height: 120px;
	background:url(../img/h1_bg.jpg);
	background-repeat :no-repeat;
	background-position :right center;
	background-size: auto 100%;
	background-color: #e94b44;
	padding: 0 40px;
}

.titleWrap .titleCol {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.titleWrap .titleCol h1 {
	display: inline-block;
	font-size: 2.8rem;
	line-height: 1.2;
	letter-spacing: 1px;
	color: #fff;
	text-align: center;
	font-weight: 400;
	z-index: 2;
}

.titleWrap .titleCol h1 p {
	font-size: 1.8rem;
}


/* h2 */

h2 {
	position: relative; 
	font-size: 2.4rem;
	line-height: 1.2;
	color: #000;
	font-weight: 400;
	padding-bottom: 0.5em;
	margin-bottom: 2em;
}

h2::before,h2::after {
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	width: 5em;
	content: "";
	border-bottom: solid 3px #8ec54a;
}

h2::after {
	width: 100%;
	content: "";
	border-bottom: solid 3px #ccc;
	z-index: -1;
}

/* h3 */

h3 {
	font-size: 2.0rem;
	font-weight: 400;
	line-height: 1.2;
	margin-bottom: 0.75em;
}

/* h4 */

h4 {
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.2;
	margin-bottom: 0.75em;
}

/* h5 */

h5 {
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.2;
	margin-bottom: 0.75em;
}

/* h6 */

h6 {
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 1.2;
	margin-bottom: 0.75em;
}

/* Go to english
--------------------------------------*/

.goto_en {
	display: flex;
	justify-content: right;
	margin: -60px 0 25px 0;
}

.goto_en .btn_en {
	width: 140px;
}

.goto_en .btn_en a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	font-size: 1.4rem;
	color: #fff;
	font-weight: 500;
	background-color: #88b654;
	padding: 0.25em 0;
	border-radius: 4px;
}

.goto_en .btn_en a::before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: 1em;
	width: 1.25em;
	height: 1.25em;
	filter: invert(100%) sepia(1%) saturate(7497%) hue-rotate(125deg) brightness(122%) contrast(100%);
	background-image: url(../img/language.svg);
	background-size: 100% auto;
	margin: auto 0;
}

.goto_en .btn_en a::after {
	right: 1.5em;
	width: 6px;
	height: 6px;
	border-top: 2px solid #88b654;
	border-right: 2px solid #88b654;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.goto_en .btn_en a:hover {
	text-decoration: none;
	opacity: 0.7;
}


/* Read
--------------------------------------*/

.readCol {
	margin-bottom: 2em;
}

/* List
--------------------------------------*/

/* ul */

ul.dot,ul.cir {	
	position: relative;
}

ul.dot li,ul.cir li {
	position: relative;
	padding-left: 1.5em;
	margin-bottom: 0.25em;
}

ul.dot li::before,ul.cir li::before {
	position: absolute;
	top: 0.5em;
	left: 0.25em;
	display: inline-block;
	content: "";
	width: 0.3em;
	height: 0.3em;
	background-color: #231815;
	border-radius: 9999px;
}

ul.cir li::before {
	width: 0.5em;
	height: 0.5em;
}

.dot.lbg_blue li::before,
.cir.lbg_blue li::before {
	background-color: #2419A6;
}

.dot.lbg_pink li::before,
.cir.lbg_pink li::before {
	background-color: #e4007f;
}

.dot.lbg_gray li::before,
.cir.lbg_gray li::before {
	background-color: #727171;
}

/* ol */

ol.num {
	margin-left: 1.5em;
}

ol.num li {
	list-style-type: decimal;
	margin-bottom: 0.25em;
}

/* attention */

.atsn,.atsn_list li {
	position: relative;
	padding: 0.25em 0.25em 0.25em 1.25em;
}

.atsn::before,.atsn_list li::before {
	position: absolute;
	top: 0.5em;
	left: 0.25em;
	display: inline-block;
	content: "*";
}

/* pg_no */

 ul li.pg_no, ol li.pg_no {
	list-style-type: none;
	padding-left: 0;
	margin-left: -1.0em;
}

/* Link
--------------------------------------*/

.link_next a,.link_pdf a,.link_out a,
.icn_call,.icn_mobile,.icn_mail,.icn_person {
	position: relative;
	display: inline-block;
	font-weight: 500;
	padding: 0 0 0 2em;
}

.icn_call,.icn_mobile,.icn_mail,.icn_person {
	padding: 0 0 0 2.5em;
}

.link_next a::before,.link_pdf a::before,.link_out a::before,
.icn_call::before,.icn_mobile::before,.icn_mail::before,.icn_person::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 1.75em;
	height: 1.75em;
	filter: invert(34%) sepia(37%) saturate(2561%) hue-rotate(334deg) brightness(109%) contrast(83%);
	background-size: 100% auto;
}

.icn_call::before,.icn_mobile::before,.icn_mail::before,.icn_person::before {
	top: -0.25em;
	width: 2.0em;
	height: 2.0em;
}

.icn_person::before {
	top: -0.5em;
	left: -0.35em;
	width: 2.5em;
	height: 2.5em;
}

.link_next li a,.link_pdf li a ,.link_out li a {margin-bottom: 0.25em;}
.link_next a::before {background-image: url(../img/arrow_circle_right.svg);}
.link_pdf a::before {background-image: url(../img/picture_as_pdf.svg);}
.link_out a::before {background-image: url(../img/link_2.svg);}
.icn_call::before {background-image: url(../img/call.svg);}
.icn_mobile::before {background-image: url(../img/mobile.svg);}
.icn_mail::before {background-image: url(../img/mail.svg);}
.icn_person::before {background-image: url(../img/person.svg);}

/* button */

.linkbtn_01,.linkbtn_02,.linkbtn_03,.linkbtn_04 {
	width: 300px;
}

.linkbtn_01 a,.linkbtn_02 a,.linkbtn_03 a,.linkbtn_04 a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	font-size: 1.8rem;
	color: #fff;
	font-weight: bold;
	letter-spacing: 1px;
	background-color: #f37aa8;
	padding: 0.5em 0;
	border-radius: 9999px;
}

.linkbtn_02 a {	background-color: #4c4398;}
.linkbtn_03 a {	background-color: #762475;}
.linkbtn_04 a {	background-color: #2419A6;}

.linkbtn_01 a::before,.linkbtn_01 a::after,
.linkbtn_02 a::before,.linkbtn_02 a::after,
.linkbtn_03 a::before,.linkbtn_03 a::after,
.linkbtn_04 a::before,.linkbtn_04 a::after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 1em;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.linkbtn_01 a::before,.linkbtn_02 a::before,.linkbtn_03 a::before,.linkbtn_04 a::before {
	box-sizing: border-box;
	width: 1.25em;
	height: 1.25em;
	background-color: #fff;
	border-radius: 9999px;
}
.linkbtn_01 a::after,.linkbtn_02 a::after,.linkbtn_03 a::after,.linkbtn_04 a::after {
	right: 1.5em;
	width: 6px;
	height: 6px;
	border-top: 2px solid #f37aa8;
	border-right: 2px solid #f37aa8;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.linkbtn_02 a::after {
	border-top: 2px solid #4c4398;
	border-right: 2px solid #4c4398;
}

.linkbtn_03 a::after {
	border-top: 2px solid #762475;
	border-right: 2px solid #762475;
}

.linkbtn_04 a::after {
	border-top: 2px solid #2419A6;
	border-right: 2px solid #2419A6;
}

.linkbtn_01 a:hover,.linkbtn_02 a:hover,.linkbtn_03 a:hover,.linkbtn_04 a:hover {
	text-decoration: none;
	opacity: 0.7;
}

/* hr_line */

hr {
	height: 0;
	margin: 3em 0;
	padding: 0;
	border: 0;
}

hr.gray {border-top: 1px solid #ddd;}
hr.green {border-top: 1px solid #8ec54a;}
hr.wed {border-top: 1px solid #e94b44;}

/* color
--------------------------------------*/

/* font color */

.fc_green_1 { color: #8ec54a;}
.fc_green_2 { color: #88b654;}
.fc_white { color: #fff;}
.fc_gray_1 { color:#727171;}
.fc_gray_2 { color:#999999;}
.fc_red_1 { color: #e94b44;}
.fc_red_2 { color: #e60012;}

/* bg_color */

.bg_white {background-color: #fff;}
.bg_green_1 { color: #8ec54a;}
.bg_green_2 { color: #88b654;}
.bg_gray_1 {background-color:#727171;}
.bg_gray_2 {background-color:#efefef;}

/* border_color */

.bd_green_1 {border: 1px solid #8ec54a;}
.bd_green_2 {border: 1px solid #88b654;}
.bd_white {border: 1px solid #fff;}
.bd_gray_1 {border: 1px solid #727171;}
.bd_gray_2 {border: 1px solid #efefef;}
.bd_red_1 { color: #e94b44;}
.bd_red_2 { color: #e60012;}

/* Column
--------------------------------------*/

.Col1,.Col2,.Col3 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.Col1 .inrCol,.Col2 .inrCol,.Col3 .inrCol {
	flex: none;
}

.Col1 .inrCol {
	width: 100%;
}

.Col2 .inrCol {
	width: 47.92%;/* 575-1200 */
	margin-top: 2em;
}

.Col3 .inrCol {
	width: 30%;/* 360-1200 */
	margin-top: 2em;
}

.Col2 .inrCol:nth-child(-n+2),
.Col3 .inrCol:nth-child(-n+3) {
	margin-top: 0;
}


.Col1 .inrCol .pic,
.Col2 .inrCol .pic,
.Col3 .inrCol .pic {
	flex: none;
	width: 100%;
}

.Col1 .inrCol .pic img,
.Col2 .inrCol .pic img,
.Col3 .inrCol .pic img {
	width: 100%;
	height: auto;
}

/* Table
--------------------------------------*/

/* scrollCol */

.scrollCol {
  background-color: #fff;
  padding: 0 0 20px 0;
  overflow-x: scroll;
  -ms-overflow-style: none;
  /* IE, Edge 対応 */
  scrollbar-width: none;
  /* Firefox 対応 */
}
.scrollCol::-webkit-scrollbar {
  /* Chrome, Safari 対応 */
  display: none;
}
.simplebar-scrollbar::before {
  background: #999;
  border-radius: 0;
  height: 8px !important;
  margin-left: 2px;
  margin-top: 0;
  border-radius: 5px;
}
.simplebar-scrollbar.simplebar-visible::before {
  opacity: 1;
}
.simplebar-track {
  background: #efefef;
  height: 12px !important;
}

/* Table */

table th.center,table td.center {
	text-align: center;
}

table th.left,table td.right {
	text-align: right;
}

table th.left,table td.left {
	text-align: left;
}

table table.type_0 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

table table.type_0 td {
	border-collapse:collapse;
	border: none !important;
	padding: 1px;
}

table.type_1 {
	border-collapse:collapse;
	border: 1px solid #c9caca;
	background-color: #fff;
}

table.type_1 th {
	font-weight: bold;
}

table.type_1 th, table.type_1 td {
	padding: 12px 20px;
	border-collapse:collapse;
	border: 1px solid #c9caca;
}

table.type_2 {
	width: 100%;
	border-collapse:collapse;
	border-top: 1px solid #c9caca;
}

table.type_2 th, table.type_2 td {
	padding: 20px 0;
	border-collapse:collapse;
	vertical-align: top;
	border-bottom: 1px solid #c9caca;
}

table.type_2 th:nth-child(odd), table.type_2 td:nth-child(odd) {
	padding-right: 20px;
}

table.type_2 th {
	font-weight: bold;
	border-bottom: 1px solid #c9caca;
}

/*box*/

.box_round {
	width: 100%;
	padding: 2em;
	margin: 0 auto;
	border-radius: 10px;
}

.box_square {
	width: 100%;
	padding: 2em;
	margin: 0 auto;
}

/*margin*/

.mt0 { margin-top: 0 !important; }
.mt1 { margin-top: 1em !important; }
.mt2 { margin-top: 2em !important; }
.mt3 { margin-top: 3em !important; }
.mt4 { margin-top: 4em !important; }
.mt5 { margin-top: 5em !important; }
.mt10 { margin-top: 10em !important; }

.mb0 { margin-bottom: 0 !important; }
.mb1 { margin-bottom: 1em !important; }
.mb2 { margin-bottom: 2em !important; }
.mb3 { margin-bottom: 3em !important; }
.mb4 { margin-bottom: 4em !important; }
.mb5 { margin-bottom: 5em !important; }
.mb10 { margin-bottom: 10em !important; }

.pd0 { padding: 0 !important; }
.pd1 { padding: 1em !important; }
.pd2 { padding: 2em !important; }
.pd3 { padding: 3em !important; }
.pd10 { padding: 10em !important; }

/*radius*/	
.bdr10 { border-radius: 10px; }
.bdr15 { border-radius: 15px; }

/*width*/

.wd50 { width: 50% !important; }
.wd100 { width: 100% !important; }


/* フェード
--------------------------------------*/

/* fadeIn */
.fadeIn {
	animation-name:fadeInAnime;
	animation-duration:2s;
	animation-fill-mode:forwards;
	opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}


/* fadeUP */

.effect-fade {
	opacity: 0;
	transform: translate(0, 120px);
	
}

.effect-fade.effect-scroll {
	opacity: 1;
	transform: translate(0, 0);
	transition: all 2s;
}


/* academic conference
--------------------------------------*/

.title_ac {
	display: inline-block;
	font-size: 1.8rem;
	line-height: 1.2;
	color: #fff;
	font-weight: 400;
	background-color: #88b654;
	padding: 14px 40px 14px 40px;
	border-radius: 0 10px 0 0;
}

.title_ac span {
	display: inline-block;
	font-size: 1.4rem;
	margin-top: 0.5em;
}

.academic_c {
	width: 100%;
	border: 1px solid #c4c4c4;
	padding: 40px;
	margin: 20px auto 0 auto;
	border-radius: 5px;
}

.title_acWrap {
	display: flex;
	flex-wrap: wrap;
	background-color: #e0ebd2;
	justify-content: start;
	align-items: center;
	margin-top: 4em;
}

.title_acWrap .title_ac2 {
	display: inline-block;
	font-size: 1.8rem;
	line-height: 1.2;
	color: #fff;
	text-align: left;
	font-weight: 400;
	padding: 10px 100px 10px 40px;
	z-index: 2;
	background-color: #88b654;
	background: linear-gradient(69deg, #88b654 0%, #88b654 95%, #e0ebd2 95%, #e0ebd2 100%);
}

.title_acWrap .title_en {
	font-size: 1.4rem;
}

/* HOME
***************************************
 */

/* mainpic
--------------------------------------*/

#home .mainpic {
	overflow:hidden;
	width: 100%;
	height: 0;
	padding-top: calc(544 / 1200 * 100%);
	background: url(../../images/main_pic.jpg) center center / cover no-repeat;
}

#home .mainpic_demo {
	overflow:hidden;
	width: 1200px;
	height: 0;
	background-image: url(../../images/main_pic.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
	padding-top: 544px;
	margin: 0 auto;
}

/* maininfo
--------------------------------------*/

#home .maininfo {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	background-color: #efefef;
	padding: 1em;
	box-sizing: border-box;
	border-radius: 5px;
}

#home .maininfo .inrCol {
	width: 49%;
	padding: 1.5em;
	background-color: #fff;
	box-sizing: border-box;
}

#home .maininfo .inrCol h5 {
	display: inline-block;
	color: #fff;
	background-color: #e60012;
	padding: 0.25em 1em;
}

/* held in conjunction with
--------------------------------------*/

.HeldWrap {
	box-sizing: border-box;
	margin-top: 4em;
}

.HeldWrap .title {
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 1.2;
	margin-bottom: 1em;
}

.HeldWrap ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.HeldWrap ul li {
	width: 31.67%;
	border: 1px solid #898989;
	box-sizing: border-box;
}

.HeldWrap ul li.sp_title {
	display: none;
}

.HeldWrap ul li img {
	width: 100%;
	height: auto;
}


#home .fadeUpTrigger li.tpm01 {
	transition-delay: 0.1s;
}

#home .fadeUpTrigger li.tpm02 {

	transition-delay: 0.2s;
}

#home .fadeUpTrigger li.tpm03 {

	transition-delay: 0.3s;
}

#home .fadeUpTrigger li.tpm04 {

	transition-delay: 0.4s;
}

/* Infomation
--------------------------------------*/

#home .InfoWrap {
	margin-top: 4em;
}

#home .InfoWrap .title {
	display: flex;
	align-items: center;
	position: relative;
	font-size: 1.9rem;
	font-weight: 500;
	color:#fff;
	background-color:#a2a2a2;
	padding: 0.5em 0 0.5em 20px;
	margin: 0 0 1em 20px;
}

#home .InfoWrap .title:nth-child(3) {
	margin-top: 3em;
}

#home .InfoWrap .title::before {
	position:absolute;
	content: "";
	left: -20px;
	display: block;
	width: 18px;
	height: 100%;
	background-color:#88b654;
}

#home .InfoWrap .infoCol {
	width: 100%;
}

/* リスト */

#home .InfoWrap .scrollCol dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#home .InfoWrap .scrollCol dl dt {
	flex-wrap: nowrap;
	position: relative;
	width: 8em;
	padding: 0.25em 0 0.25em 1.5em;
}

#home .InfoWrap .scrollCol dl dd {
	flex-wrap: nowrap;
	width: calc(100% - 8em);
	padding: 0.25em 0;
}

#home .InfoWrap .scrollCol dl dt::after {
	position: absolute;
	top: 1em;
	left: 0.5em;
	content: "";
	vertical-align: middle;
	width: 4px;
	height: 4px;
	background-color: #666;
	border-radius: 9999px;
}

/* scrollCol */
#home .InfoWrap .scrollCol {
  background-color: #fff;
  max-height: 160px;
  padding: 0 30px 0 0;
  overflow-y: scroll;
  -ms-overflow-style: none;
  /* IE, Edge 対応 */
  scrollbar-width: none;
  /* Firefox 対応 */
}
#home .InfoWrap .scrollCol::-webkit-scrollbar {
  /* Chrome, Safari 対応 */
  display: none;
}
#home .InfoWrap .simplebar-scrollbar::before {
  background: #999;
  border-radius: 0;
  width: 8px;
  height: auto !important;
  margin-left: 0;
  margin-top: 2px;
  border-radius: 5px;
}
#home .InfoWrap .simplebar-scrollbar.simplebar-visible::before {
  opacity: 1;
}
#home .InfoWrap .simplebar-track {
  background: #efefef;
  height: auto !important;
  width: 12px !important;
}


/* Greetings
****************************************
 */

#greetings .chairman {
	text-align: left;
	margin-top: 2em;
}

#greetings .chairman p {
	display: inline-block;
	text-align: left;
}


/* Organizing commitees
****************************************
 */

/* PersonCol
--------------------------------------*/

.chairpersonCol {

}

.chairpersonCol .personCol {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-top: 1px dashed #4c4398;
	padding-top: 2em;
	margin-top: 2em;
}

.chairpersonCol .personCol:nth-child(1) {
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}

.chairpersonCol .picCol {
	flex: none;
	width: 13.33%;/* 160-1200 */
}

.chairpersonCol .picCol img {
	width: 100%;
	height: auto;
	border-radius: 5px;
	box-shadow: 5px 5px 5px 0px #d6d6d6;
}

.chairpersonCol .txtCol {
	flex: none;
	width: 83.33%;/* 900-1200 */
}

.chairpersonCol .txtCol h3 {
	margin-bottom: 0.5em;
}

.chairpersonCol .txtCol .jp {
	margin-bottom: 0.25em;
}

.chairpersonCol .txtCol .career {
	margin-top: 1em;
}

/* Program
****************************************
 */



/* Program
****************************************
 */

/* Registration
****************************************
 */

#registration .contact_info ul li:nth-child(1) {
	border-right: 2px solid #ccc;
	padding-right: 2em;
	margin-right: 2em;
}

/* Information
****************************************
 */

/* Venue
--------------------------------------*/

#venue .qrCol {
	display: flex;
	justify-content: space-between;
	align-items: start;
	flex-wrap: wrap;
	margin: 0 auto;
}

#venue .qrCol .txt {
	flex: none;
	width: calc(100% - 160px);
}

#venue .qrCol .pic {
	flex: none;
	overflow:hidden;
	width: 140px;
	text-align: center;
}

#venue .qrCol .pic img {
	width: 100%;
	height: auto;
	border: 1px solid #ccc;
}

#venue .mapCol {
	width: 800px;
	background-color:#efefef;
	padding: 1em;
	margin: 0 auto;
}

#venue .mapCol img {
	width: 100%;
	height: auto;
}

/* Sponsor
****************************************
 */

/* Contact Us
****************************************
 */

#contact-us .Col2.contact_info .inrCol {
	padding: 1em;
	background-color: #efefef;
	border-radius: 5px;
}

/* banner
****************************************
 */

#BannerWrap {
	width: 100%;
	padding: 0 40px;
	margin-top: 40px;
}

#BannerWrap .bnrCol {
	width: 1060px;
	padding: 20px 0;
	margin: 0 auto;
}

#BannerWrap .bnrCol h6 {
	font-size: 1.4rem;
	color: #727171;
	border-bottom: 1px solid #efefef;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

#BannerWrap .bnrCol ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

#BannerWrap .bnrCol ul li {
	width: 250px;
	margin-right: 20px;
}

#BannerWrap .bnrCol ul li:nth-child(n+5) {
	margin-top: 20px;
}

#BannerWrap .bnrCol ul li:nth-child(4n) {
	margin-right: 0;
}

#BannerWrap .bnrCol ul li a {
	display: inline-block;
	border: 1px solid #efefef;
	transition: 0.3s;
}

#BannerWrap .bnrCol ul li a img {
	width: 100%;
	height: auto;
}

#BannerWrap .bnrCol ul li.logotype {
	text-align: center;
}

#BannerWrap .bnrCol ul li.logotype a {
	border: none;
}

#BannerWrap .bnrCol ul li.logotype.w30 img {width: 30%;}
#BannerWrap .bnrCol ul li.logotype.w40 img {width: 40%;}
#BannerWrap .bnrCol ul li.logotype.w50 img {width: 50%;}
#BannerWrap .bnrCol ul li.logotype.w75 img {width: 75%;}
#BannerWrap .bnrCol ul li.logotype.w90 img {width: 90%;}

#BannerWrap .bnrCol ul li a:hover img { 
	text-decoration: none;
	opacity: 0.7;
}

/* Footer
****************************************
 */

#FooterWrap {
	position: relative; 
	width: 100%;
	background-color: #efefef;
	padding: 20px 40px;
	margin-top: 40px;
}

/* footer */

#FooterWrap #footer {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

/* Copyright */

.copyright {
	font-size: 1.2rem;
	text-align: center;
	margin: 0 auto;
}


/*  floating-menu
----------------------------------------------- */

#pagetop {
	position: fixed;
	right: 35px;
	bottom: 140px;
	width: 50px;
	height: 50px;
	background-color: #88b654;
	border-radius: 9999px;
	transition: 0.3s;
	z-index: 9;
}

#pagetop a {
	display: block;
	position: relative; 
	width: 100%;
	height: 100%;
	text-decoration: none;
}

#pagetop a::after {
	position:absolute;
	content: "";
	width: 18px;
	height: 18px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url(../img/arrow_top.svg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
	filter: invert(93%) sepia(93%) saturate(0%) hue-rotate(228deg) brightness(107%) contrast(107%);
	margin: auto;
}

#pagetop:hover { 
	opacity: 0.7;
}


/* 404・error
--------------------------------------*/

body#error .errCol {
	overflow: hidden;
	width:800px;
	text-align:left;
	background-image: url(../../images/error_bg.png);
	background-repeat: repeat;
	padding: 24px;
	margin: 60px auto 0 auto;
}

body#error .errCol .inr {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: #fff;
	padding: 20px;
}

body#error .errCol .ttl {
	font-size: 2.0rem; /*20px*/
	font-weight: bold;
	margin-bottom: 10px;
}

body#error .errCol .pic {
	width:140px;
	height: 0;
	background-image: url(../../images/error_logo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
	padding-top: 90px;
}

body#error .errCol .txt {
	width: calc(100% - 180px);
}

body#error .errCol .home_link {
	width: 100%;
	margin-top: 30px;
}


/* PC 1300px以上 Settings スクロールバー非表示
********************************************************************************
*/


@media only screen and (min-width: 1300px) {

body {
	overflow-x: hidden;
}

}


/* PC 1300px以下 Settings
********************************************************************************
*/

@media only screen and (max-width: 1299px) {

}

/* for SP Settings（スマホ）
********************************************************************************
*/


@media only screen and (max-width: 959px) {


body {
	font-size: 1.3rem;/*13px*/
	line-height: 1.6;
	padding-top: 0;
}

.pcOnly {
	display: none;
}
.spOnly {
	display: inline-block;
}

br.spOnly {
	display: inline;
}

a {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

/* Wrap
****************************************
 */

#Wrap {
	width: 100%;
}

/* header
****************************************
 */

#HeaderWrap {
	position: relative;
	padding: 0 2.67vw;
}

#header {
	width: 100%;/* 710 */
	height: 16.67vw;/* 125 */
	z-index: 9;
}

#header #logo_home {
	width: 72vw;/* 540 */
	top: 2.67vw;
	left: 0;
}

#header #logo_home a {
	background-image: url(../img/sp_logo_acbta.png);
	padding-top: 10.8vw;/* 81 */
}


/* ナビ メイン */

#navi ul.menu01 {
	display: block;
	position: relative;
	width: 92vw;/* 690 */
	margin: 16vw auto 0 auto;
	gap: 0;
	border: solid 1px #e8e8e8;
	border-bottom: solid 1px #fff;
}

#navi ul.menu01 > li {
	display: block;
	font-size: 1.6rem;
	text-align: left;
	margin: 0;
}

#navi ul.menu01 > li a {
	display: block;
	position: relative;
	padding: 1em;
	padding-left: 2em;
	width: 100%;
	height: 100%;
	color: #234443;
	text-decoration: none;
	border-bottom: solid 1px #e8e8e8;
}

#navi ul.menu01 > li a span {
	display: inline-block;
	margin-right: 1.5em;
}

#navi ul.menu01 > li a span::after {
	position: absolute;
	vertical-align: middle;
	width: 1.5em;
	content: "/";
	text-align: center;
}

#navi ul.menu01 > li a::after {
	display: flex;
	position: absolute;
	justify-content: center;
	align-items: center;
	top: 0px;
	bottom: 0px;
	right: 20px;
	left: auto;
	margin: auto;
	content: "";
	width: 10px;
	height: 10px;
	border-top: 2px solid #88b654;
	border-right: 2px solid #88b654;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


/* ナビ サブ */

#navi ul.menu02 {
	position: static;
	width: 92vw;/* 690 */
	margin: 4vw auto 0 auto;
}

#navi ul.menu02 > li {
	width: 100%;
	height: 40px;
}

#navi ul.menu02 > li:nth-child(2n) {
	margin-top: 4vw;
}

#navi ul.menu02 > li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.2;
	text-decoration: none;
	background-color: #88b654;
	border-radius: 5px;
}

#navi ul.menu02 > li a span {
	display: inline-block;
	font-size: 1.4rem;
	font-weight: normal;
	margin: 0.25em 0.5em 0;
}

#navi ul.menu02 > li a:hover {
	opacity: 0.7;
}

/* ナビ サブ */


/* ハンバーガー */

.navToggle {
	position: absolute;
	top: 4vw;
	right: 0;
	display: block;
	width: 8.99vw;/* 62 */
	height: 8.99vw;
	background-color: #88b654;
	border-radius: 5px;
	cursor: pointer;
	z-index: 99;
}
.navToggle span {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 50%;
	border-bottom: solid 2px #fff;
	transition: .35s ease-in-out;
}
.navToggle span:nth-child(1) {
	top: 2.75vw;
}
.navToggle span:nth-child(2) {
	top: 4.49vw;
}

.navToggle span:nth-child(3) {
	top: 6.23vw;
}

.navToggle.active span:nth-child(1) {
	top: 4.2vw;
	border-bottom: solid 2px #fff;
	transform: translateX(-50%) rotate(-45deg);
}

.navToggle.active span:nth-child(2), .navToggle.active span:nth-child(3) {
	top: 4.2vw;
	border-bottom: solid 2px #fff;
	transform: translateX(-50%) rotate(45deg);
}

/* ナビ */

#header #navi {
	display: none;
}

#header #navi.active {
	position: fixed ;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color:#fff;
	overflow: auto;
}

body.pgfixed {
	position: fixed;
	overflow: clip;
	overscroll-behavior: none;
}

html:has(body.pgfixed) {
	overscroll-behavior: none;
}


/* Common
****************************************
 */

/* Contents
--------------------------------------*/

.Contents_Wrap {
	padding: 5.33vw 2.67vw;
}

.Contents {
	max-width: 100%;
	min-height: auto;
}

/* Title
--------------------------------------*/

/* h1 */

.titleWrap {
	height: 18.67vw;
	background:url(../img/sp_h1_bg.jpg);
	background-repeat :no-repeat;
	background-position :right center;
	background-size: auto 100%;
	background-color: #e94b44;
	padding: 0 2.67vw;
}

.titleWrap .titleCol {
	max-width: 100%;
}

.titleWrap .titleCol h1 {
	font-size: 1.7rem;
	text-align: left;
}

.titleWrap .titleCol h1 p {
	font-size: 1.5rem;
	margin-bottom: 5px;
}

/* h2 */

h2 {font-size: 2.0rem;
	padding-bottom: 0.8em;
	margin-bottom: 1.5em;
}

/* h3 */

h3 {font-size: 1.8rem;}

/* h4 */

h4 {font-size: 1.6rem;}

/* h5 */

h5 {font-size: 1.5rem;}

/* h6 */

h6 {font-size: 1.4rem;}


/* Go to english
--------------------------------------*/

.goto_en {
	display: flex;
	justify-content: right;
	margin: 0 0 20px 0;
}

.goto_en .btn_en {
	width: 120px;
}


/* Read
--------------------------------------*/

/* List
--------------------------------------*/

/* ul */
/* ol */
/* attention */

/* Link
--------------------------------------*/

/* button */

.linkbtn_01,.linkbtn_02,.linkbtn_03,.linkbtn_04 {
	width: 64vw;
}

.linkbtn_01 a,.linkbtn_02 a,.linkbtn_03 a,.linkbtn_04 a {
	font-size: 1.5rem;
}

/* color
--------------------------------------*/

/* font color */
/* bg_color */
/* border_color */

/* Column
--------------------------------------*/

.Col1,.Col2,.Col3 {
	flex-direction: column;
}

.Col1 .inrCol,.Col2 .inrCol,.Col3 .inrCol {
	width: 100%;
}

.Col2 .inrCol:nth-child(-n+2),
.Col3 .inrCol:nth-child(-n+3) {
	margin-top: 2em;
}

.Col2 .inrCol:nth-child(1),.Col3 .inrCol:nth-child(1) {
	margin-top: 0;
}

/* Table
--------------------------------------*/

/* scrollCol */

/* Table */

table.type1 th, table.type1 td {
	padding: 3.2vw 4vw;

}

table.type2 th, table.type2 td {
	padding: 3.2vw 0;
}

table.type2 th:nth-child(odd), table.type2 td:nth-child(odd) {
	padding-right: 3.2vw;
}

/*box*/

.box_line {
	padding: 5.33vw;
}

.box_bg {
	padding: 5.33vw;
}

/*margin*/
/*radius*/	
/*width*/
/* フェード
--------------------------------------*/



/* academic conference
--------------------------------------*/

.academic_c {
	padding: 20px;
	margin: 2.67vw auto 0 auto;
}

.title_acWrap {
	margin-top: 2em;
}

.title_acWrap .title_ac2 {
	font-size: 1.5rem;
	padding: 10px 80px 10px 20px;
	background: linear-gradient(69deg, #88b654 0%, #88b654 90%, #e0ebd2 90%, #e0ebd2 100%);
}

.title_acWrap .title_en {
	display: none;
}


/* HOME
***************************************
 */

#home .Contents {
	max-width: 100%;
}

/* mainpic
--------------------------------------*/

#home .mainpic {
	padding-top: calc(670 / 750 * 100%);
	background: url(../../images/sp_main_pic.jpg) center center / cover no-repeat;
}

/* maininfo
--------------------------------------*/

#home .maininfo {
	flex-direction: column;
}

#home .maininfo .inrCol {
	width: 100%;
}

#home .maininfo .inrCol:nth-child(2) {
	margin-top: 1em;
}

/* held in conjunction with
--------------------------------------*/

.HeldWrap {
	margin-top: 2em;
}

.HeldWrap .title {
	display: none;
}

.HeldWrap ul li {
	width: 44vw;
	margin-top: 1em;
}

.HeldWrap ul li:nth-child(-n+2) {
	margin-top: 0;
}

.HeldWrap ul li.sp_title {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	text-align: center;
	border: none;
	font-weight: 500;
	background-color: #e7f2d8;
}

/* Infomation
--------------------------------------*/

#home .InfoWrap {
	margin-top: 2em;
}

#home .InfoWrap .title {
	height: auto;
	font-size: 1.5rem;
	padding: 0.5em 0 0.5em 15px;
	margin: 0 0 1em 15px;
}

#home .InfoWrap .infoCol {

}

#home .InfoWrap .title:nth-child(3) {
	margin-top: 2em;
}

#home .InfoWrap .title::before {
	position:absolute;
	content: "";
	left: -15px;
	display: block;
	width: 13px;
	height: 100%;
	background-color:#88b654;
}

/* リスト */

#home .InfoWrap .scrollCol dl {
	flex-direction: column;
}

#home .InfoWrap .scrollCol dl dt {
	width: auto;
	border-bottom: none;
	padding: 0.5em 0 0 1.5em;
}

#home .InfoWrap .scrollCol dl dd {
	width: auto;
	padding: 0 0 0.5em 1.5em;
}


#home .InfoWrap .scrollCol dl dt::after {

}

/* scrollCol */
#home .InfoWrap .scrollCol {
  max-height: 48vw;
  padding: 0 20px 0 0;
}


/* Greetings
****************************************
 */


/* Organizing commitees
****************************************
 */

/* PersonCol
--------------------------------------*/

.chairpersonCol {

}

.chairpersonCol .personCol {
	flex-direction: column;
}

.chairpersonCol .picCol {

	width: 40vw;/* 300 */
	margin: 0 auto;
}

.chairpersonCol .txtCol {
	margin-top: 1.5em;
}



/* Program
****************************************
 */

/* Registration
****************************************
 */

#registration .contact_info ul {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

#registration .contact_info ul li:nth-child(1) {
	border-right: none;
	padding-right: 0;
	margin-right: 0;
}

#registration .contact_info ul li:nth-child(2) {
	margin-top: 1.5em;
}

/* Information
****************************************
 */

/* Venue
--------------------------------------*/

#venue .mapCol {
	width: 100%;
}

/* Sponsor
****************************************
 */

/* Contact Us
****************************************
 */

/* banner
****************************************
 */

#BannerWrap {
	padding: 0 2.67vw;
	margin-top: 2.67vw;
}

#BannerWrap .bnrCol {
	width: 100%;
	padding: 2.67vw 0;
}

#BannerWrap .bnrCol h6 {
	font-size: 1.2rem;
	padding-bottom: 1.33vw;
	margin-bottom: 2.67vw;
}

#BannerWrap .bnrCol ul {
	justify-content: space-between;
}

#BannerWrap .bnrCol ul li {
	width: 45vw;
	margin-right: 0;
}

#BannerWrap .bnrCol ul li:nth-child(n+3) {
	margin-top: 2.67vw;
}

#BannerWrap .bnrCol ul li:nth-child(n+5) {
	margin-top: 2.67vw;
}

#BannerWrap .bnrCol ul li:nth-child(4n) {
	margin-right: 0;
}

/* Footer
****************************************
 */

#FooterWrap {
	padding: 2.67vw 5.33vw;
	margin-top: 5.33vw;
}

/* footer */

#FooterWrap #footer {
	max-width: 100%;
}

/* Copyright */

.copyright {
	font-size: 0.9rem;
}

/*  floating-menu
--------------------------------------*/

#pagetop {
	right: 2.67vw;
	bottom: 10.67vw;
	width: 8vw;/*60px*/
	height: 8vw;
}

#pagetop a::after {
	width: 3.2vw;
	height: 3.2vw;
}

/* 404・error
--------------------------------------*/

body#error .errCol {
	width: 89.33%;/* 670 */
	padding: 2.67vw;
	margin: 5.33vw auto 0 auto;
	box-sizing: border-box;
}

body#error .errCol .inr {
	flex-direction: column;
	padding: 2.67vw;
}

body#error .errCol .ttl {
	font-size: 1.6rem; /*16px*/
}

body#error .errCol .pic {
	width:18.67vw;
	height: 0;
	float:none;
	padding-top: 12vw;
	margin: 0 auto 20px;
}

body#error .errCol .txt {
	width:100%;
}

}


/* for small SP（320）
****************************************
 */

@media only screen and (max-width: 320px) {

html {
	font-size: 50%;
}

/* Copyright */

.copyright {
	font-size: 0.6rem; /*6px*/
}

}